.issue-menu {
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.issue-menu-item {
    width: 35%;
    border: 1px solid #dbe1e7;
    box-sizing: border-box;
    max-width: 265px;
    margin-bottom: 1.3em;
    padding: 1em;
    box-sizing: border-box;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.issue_history_wrapper {
    margin: 0 0.8em;
}
.issue_row {
    padding: 0.8em 0;
    border-bottom: 1px dotted #ccc; 
    line-height: 1.5;
    cursor: pointer;
}
.messages-wrapper .issue_row {
    cursor: auto;
    padding: 0.8em;
}
.issue-title, .message-title {
    font-size: 1.1em;
    font-weight: bold;
}
.issue-date {
   font-style: italic; 
}
.message_row {
    padding: 0.8em 0;
}
.message_row.own {
    padding-right: 0.8em;
}
.message-author {
    font-style: italic; 
}
